<html>
<?php

$con = new mysqli("localhost","root","toor","museam_db");
mysqli_set_charset($con, 'utf8');

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$super_name=$_POST['isdb'];
$super_id=$_POST['isid'];

if(!isset($_POST['isid'])||!isset($_POST['isdb']))
	echo'Cannot get packets';

if(!isset($_SESSION))
    session_start();

  $_SESSION['room']=$super_name;
  $_SESSION['thesi']=$super_id;

?>
</html>


